@charset "UTF-8";

html {
    height: 100%;
    font-size: 10px;
}

*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    min-width: 480px;
    font-family: 'Montserrat', 'M PLUS 2', 'メイリオ', 'hiragino kaku Gothic Pro', sans-serif;
    font-size: 10px;
    font-feature-settings: "palt";
    margin: 0;
    height: 100%;
    background-color: rgb(50, 55, 65);
    color: rgb(255, 255, 255);
}

a {
    text-decoration: none;
}

a:hover {
    transition: all 0.3s;
}

img {
    /* pointer-events: none;
    user-drag: none;
    -webkit-user-drag: none;
    -moz-user-select: none; */
    width: 100%;
}

#lightcase-content img {
    width: auto !important;
    /* 元の画像サイズを保持 */
    max-width: 100%;
    /* 画面からはみ出さないように */
}

h1 {
    font-family: 'Montserrat', sans-serif;
    font-size: 3rem;
    font-weight: 300;
    letter-spacing: 0.02em;
    padding: 30px;
    padding-top: 0;
    color: rgb(175, 165, 85);
}

li {
    list-style: none;
}

table {
    border-collapse: collapse;
}

.tab-content {
    text-align: center;
    padding: 30px;
}

.cutout::before {
    position: absolute;
    content: " ";
    top: -1px;
    left: -1px;
    width: 0;
    height: 0;
}

.panel.is-show {
    display: block;
    animation-name: fade-in;
    animation-duration: 1s;
    animation-fill-mode: forwards;
}

.tab-pane.active {
    animation-name: fade-in;
    animation-duration: 1s;
    animation-fill-mode: forwards;
}

@keyframes fade-in {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.top_buttom {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: rgb(25, 30, 35);
    border-radius: 12px;
    font-family: Cinzel;
    font-size: 1.4rem;
    width: 70px;
    height: 25px;
    padding: 3px;
    text-align: center;
    margin-top: 50px;
    z-index: 10;
}

.top_buttom a {
    text-decoration: none;
    vertical-align: middle;
    color: #fff;
}

.top_buttom:hover {
    background-color: rgb(165, 150, 105);
}

/* ヘッダー */

.header {
    text-align: center;
    width: 100%;
    margin: 0;
    padding: 0;
    background-color: rgb(165, 150, 105);
}

.header a {
    display: inline-block;
    margin: auto;
    padding: 10px;
}

.header img {
    width: 220px;
    filter: drop-shadow(0 0 3px rgba(105, 90, 95, 0.7));
}

.mainvisual {
    position: relative;
}

.mainvisual img {
    width: 100%;
    vertical-align: bottom;
}

.copy {
    position: absolute;
    bottom: 0;
    text-align: center;
    line-height: 4vw;
    font-size: 3.5vw;
    width: 100%;
    margin: 0;
    padding: 10px;
    color: rgb(160, 148, 110);
    text-shadow: 0 0 10px rgba(255, 255, 255, 1), 0 0 10px rgba(255, 255, 255, 1), 0 0 10px rgba(255, 255, 255, 1);
    background-color: rgb(255, 255, 255, 0.8);
}

.coution {
    font-family: 'メイリオ', 'Hirgino Kaku Gothic Pro', sans-serif;
    font-weight: 100;
    font-size: 1.6rem;
    /* line-height: 16px; */
    margin: 0;
    padding: 10px;
    text-align: center;
    color: #000;
    background-color: rgb(255, 255, 0);
}

.coution span {
    font-size: 1.3rem;
}


.obi {
    font-family: 'メイリオ', 'Hirgino Kaku Gothic Pro', sans-serif;
    font-weight: 100;
    font-size: 2.5rem;
    line-height: 28px;
    padding: 10px 20px;
    text-align: center;
    text-shadow: 0 0 10px rgb(210, 200, 175), 0 0 5px rgb(210, 200, 175);
    background-color: rgb(165, 150, 105);
}

/* メニュー ///////////////////////////////////////////////*/

.menu {
    vertical-align: top;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /* font-family: "Gruppo", sans-serif; */
    font-size: 1.6rem;
    font-weight: 300;
    line-height: 45px;
    text-decoration: none;
    list-style: none;
    width: 100%;
    margin: 0;
    padding: 10px 0;
    background-color: rgb(165, 155, 105);
}

.menu a {
    text-align: center;
    margin: 0 3px;
    padding: 10px 20px;
    color: rgb(0, 0, 0);
    background-color: rgb(165, 155, 105);
    border: 1px solid rgb(165, 155, 105);
    border-radius: 20px;
}

.menu a:hover {
    /* color: rgb(255, 255, 255); */
    background-color: rgb(215, 205, 150);
    border: 1px solid rgb(215, 205, 150);
}


/*コンテンツ///////////////////////*/

.content_in {
    z-index: 1;
    position: relative;
}

.kces_title {
    text-align: left;
    font-size: 1.4rem;
    padding: 15px;
    color: rgb(255, 255, 255);
    background-color: rgba(85, 105, 140, 1);
}

.kces_title h1 {
    font-size: 4.0rem;
    padding: 0;
}

.kces_title2 {
    font-size: 2.2rem;
    font-weight: 300;
}


.bg-c {
    padding: 10px;
    background-color: rgba(185, 215, 200, 0.25);
    border-radius: 10px;
}

.bg_c02 {
    background-color: rgba(255, 255, 255, 0.2);
}


ul.mk2 {
    width: 100%;
    padding: 0;
}

li.mk2_in a {
    font-size: 1.4rem;
    font-weight: 300;
    width: 25%;
    margin: 2px;
    padding: 5px 15px;
    color: rgb(255, 255, 255);
    border-radius: 20px;
}

li.mk2_in a:hover {
    background-color: rgba(60, 175, 155, 0.5);
}

.cont_flex {
    display: flex;
    flex-wrap: wrap;
    width: auto;
}

.cont_colum {
    flex-direction: column;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
}

.flex01 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.cos01 {
    padding: 15px;
}

.cos_img {
    width: 10%;
    padding: 0.3rem;
}

.cos_img img {
    border-radius: 10px;
}


.content_list,
.content_list2 {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
}

.content_list li,
.content_list2 li {

    position: relative;
    display: flex;
    border-radius: 15px;
}

.content_list li {
    padding: 15px;
}

.content_list2 li {
    box-sizing: border-box;
    padding: 15px;
}

.content_list li img {
    border-radius: 10px 10px 0 0;
}

.b-radius01 img {
    border-radius: 10px 0 0 0 !important;
}

.b-radius02 img {
    border-radius: 0 10px 0 0 !important;
}

.width01 {
    width: 25%;
}

.width01 h2 {
    font-size: 1.6rem;
}

.width03 {
    width: 50%;
}

.width05 {
    text-align: center;
    width: 33.33%;
}

.width05 h1 {
    text-align: center;
    width: 100%;
    font-size: 3.0rem;
}

.width06 {
    text-align: center;
    width: 25%;
}

.width05 h2,
.width06 h2 {
    font-size: 1.8rem;
    font-weight: 400;
    margin: 0;
    padding: 0;
}

.width07 {
    width: 100%;
}

.width08 {
    width: 50%;
}

.li_in01 {
    width: 100%;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
}

.list_info {
    font-size: 1.4rem;
    text-align: left;
    padding: 15px 20px;
    background-color: rgb(255, 255, 255);
    color: rgb(0, 0, 0);
    border-radius: 0 0 10px 10px;
}

.list_info h1 {
    font-family: 'Montserrat', 'M PLUS 2', sans-serif;
    font-size: 2.0rem;
    font-weight: 400;
    /* text-align: left; */
    padding: 0 0 5px 0;
}

.radius10 {
    border-radius: 0 0 10px 10px;
}

.w100c {
    text-align: center;
    width: 100%;
}

.w100c img {
    width: 60px;
    margin: auto;
    padding-bottom: 10px;
    border-radius: 10px;
    filter: drop-shadow(0 0 3px rgba(0, 0, 0, 0.3));
}

.diff {
    font-size: 1.4rem;
    width: 100%;
}

.diff table {
    width: 100%;
    margin: auto;
}

.diff th {
    font-weight: 500;
}

.diff th,
.diff td {
    padding: 5px;
    text-align: left;
}


.x img {
    width: 30px;
    margin: auto;
}


/* 動作環境 */

.spec {
    box-sizing: border-box;
    font-family: 'メイリオ', 'Hirgino Kaku Gothic Pro', sans-serif;
    font-size: 1.2rem;
    width: 100%;
    margin: 0 auto;
    padding: 0 50px 50px;
    color: rgb(0, 0, 0);
    background-color: rgb(255, 255, 255);
}

.spec h1 {
    /* font-family: "Gruppo", sans-serif; */
    font-size: 4.0rem;
    font-weight: 100;
    /* line-height: 5vw; */
    color: rgb(165, 150, 105);
    margin: 0 0 -15px 0;
    padding: 25px 0 15px;
}

.spec h2 {
    font-weight: 100;
    margin: 10px;
    font-size: 1.6rem;
}

.spec_in {
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    font-size: 1.3rem;
    width: 100%;
    padding: 0 10px;
    margin: 10px 0;
    border-left: solid 1px rgb(170, 170, 170);
}

a {
    text-decoration: none;
    color: rgb(0, 0, 0);
}

dl,
dt,
dd {
    box-sizing: border-box;
}

dt,
dd {
    padding: 5px 10px 0 5px;
}

dt {
    width: 80px;
    float: left;
    font-weight: 100;
    text-align: center;
    color: rgb(165, 150, 105);
}

dd {
    margin-left: 70px;
    padding-bottom: 0px;
}

dd:after {
    content: '';
    display: block;
    clear: both;
}


.dl_sale {
    font-size: 1.6rem;
    padding-bottom: 30px;
}


.c_buttom {
    width: 100%;
    margin-bottom: 1px;
}

.c_buttom a {
    display: block;
    padding: 10px;
    background-color: rgb(165, 155, 105);
    text-align: center;
    font-size: 1.3rem;
    text-decoration: none;
    color: rgb(0, 0, 0);
    border-radius: 10px;
    transition: 0.3s;
}

.c_buttom a:hover {
    padding: 10px;
    background-color: rgb(255, 255, 105);
}

.br02 {
    display: none;
}

.banner {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    list-style: none;
    width: 100%;
    padding: 0;
}

.banner li {
    width: 50%;
    margin: auto;
    padding: 0 10px;
}

.banner img {
    width: 100%;
}



/* フッター */

.footer {
    margin: 0;
    padding: 30px;
    height: auto;
    text-align: center;
    background-color: rgb(240, 240, 245);
    border-top: solid 1px rgb(170, 170, 170);
    vertical-align: top;
}

.footer img {
    width: 70px;
    margin: auto;
}

.footer p {
    font-family: Cinzel;
    margin-top: 3px;
    font-size: 1.0rem;
    color: rgb(0, 0, 0);
}


@media (min-width: 1920px) {
    .width01 {
        width: 25%;
    }

}

@media (max-width: 1280px) {
    .width01 {
        width: 50%;
    }

    .cos_img {
        width: 20%;
    }

}

@media (max-width: 768px) {

    .width01,
    .width03,
    .width05,
    .width07,
    .width08 {
        width: 100%;
    }

    .width06 {
        width: 50%;
    }

    .b-radius01 img {
        border-radius: 10px 10px 0 0 !important;
    }

    .b-radius02 img {
        border-radius: 0 0 0 0 !important;
    }


    .list_info h1 {
        font-size: 2.5rem;
    }

    .cos_img {
        width: 33.33%;
    }

}